﻿

.footer {
	border-top: 3px solid black;
	padding-top: 2px;
	font-size: 75%;
	text-align: right;
	width: 100%;
}

.widget-title {
  font:  normal bold 16px / 26px "Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
  text-transform: none;
  color: #222222;
}

.dt-mega-menu .dt-mega-parent .sidebar-content .widget .widget-title {
  color: #ffffff;
}

.sidebar-content .widget-title {
  color: #222222;
}

.footer .widget-title {
  color: #ffffff;
}

.dt-mega-parent .sidebar-content .widget-title {
  color: #ffffff;
}
.tve-leads-two-step-trigger{cursor:pointer}

  .col-sm-12 {
    width: 100%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}



.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

.footer-logo {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.footer-logo img { height: auto; width: 192px;}
.dimmer{margin:0;padding:0;width:100%;height:100%;z-index:1998;position:fixed;background-color:rgba(51,51,51,.7)}

#col-3 .section #new_product{border:1px solid #a3cd0d;width:190px;height:280px;}

#col-3 .section #new_product .h4{color:#4c6f00;font-size:14px;margin-top:10px;text-align:center;display:block;}

#col-3 .section #new_product p.title{font-size:12px;font-weight:bold;margin:25px 0 15px 0;text-align:center;}

#col-3 .section #new_product .link{margin:12px auto 0 auto;width:162px;}

#col-3 .section #new_product a{font:14px/22px Tahoma,sans-serif;color:#333;text-decoration:none;margin-right:20px;width:160px;display:block;background:#e6f0d8;text-align:center;border:1px solid #ccc;padding:7px 0 9px;text-indent:7px;}

#col-3 .section #new_product a:hover{background:#cbe6a2;text-decoration:none;}

#col-3 .section #new_product img{display:block;margin:0 auto;border:1px solid #d3e27e;padding:15px 28px;background-color:#fff;}

            .top .main .main_inner .main_right .nowonair dl dt .nowonair_info .title {
              line-height: 1.3; }

            .top .main .main_inner .main_right .nowonair .nowonair_ttl_next ul li .next_txt .title {
              font-size: 90%;
              line-height: 1.3; }
.comments-area{padding-left:15px;padding-right:15px}

	
	.post-cover .overlay .cat-title {
		font-size: 10px;
		line-height: 23px;
	}


.cat-title {
    background: #FFF!important;
}


.cat-title a {
    color: #870833;
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}


.loading-cube{
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 1000;
}

    .alert-loading .loader .loading-cube {
      transform: scale(0.55);
      transform-origin: top left;
      margin: 5px 10px; }


#logo img, #logo-footer img {
width:244px;
height:60px;
}


.footer_asi-logo {
  max-width: 20em; }

  header,
  footer,
  .footer_asi-logo {
    display: none !important; }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        
      }

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 {
        background-color: #000000;
        border-collapse: collapse;
        display: table;
        position: relative;
        text-align: center;
        width: 400px;
        height: 400px;
      }








#content{
	min-height:200px;
	padding:0px;
	display:inline-block;
	width: 1000px;
	margin-bottom: 0px;
	clear: both;
	float: none;
	margin-top: -29px;
}


.col-full{margin:0 auto;}
#header #logo:hover a span.logo-title{-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear;color:#08cae8}
#header #logo a span.logo-title{line-height:32px;font-weight:700;font-size:30px;color:#333;text-transform:uppercase;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;transition:all .3s linear}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}

#barra-brasil .barra { width: 98% !important; }

body.contraste #barra-brasil .link-barra {
color: #606060 !important;
}

.menuTrigger,
.section,
#barra-brasil,
#category,
#category-vcge,
#em-destaque,
#extra-footer,
#footer,
#header,
#portal-features,
#viewlet-social-like,
#voltar-topo {
display: none !important;
}


.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:4%;float:left;}

.one_third { width:30.66%}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}

  .menu-top-section .menu-text {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    margin: 0 3% 0 0;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: -0.1px;
    color: #393f65;
  }

  .menu-top-section .menu-text strong {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: #393f65;
    margin: 0 0 7px;
    display: block;
  }

  .menu-top-section .menu-text span {
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.2px;
    color: #53677f;
    display: block;
  }

.instagram_api .span_01{
    font-weight: bold;
    font-family: Karla;
    font-size: 14px;
}
footer .social-icons-wrapper{margin-bottom:10px}
footer .social-icons-wrapper h4{text-transform:uppercase;font-size:18px;color:#000;white-space:nowrap}
footer .social-icons-wrapper h4:after{content:"";display:block;padding-bottom:20px;margin-bottom:20px;border-top:1px solid #000;max-width:120px;margin-top:20px}
footer .social-icons-wrapper:hover a{color:#a6a6a6}
footer .social-icons-wrapper:hover a:hover{color:#446DB2}
footer .social-icons-wrapper a{font-size:2.4rem;display:inline-block;margin-left:10px;margin-right:10px}

#footer-main ul ul.sub-menu {
  padding: 5px 0 0 0;
}

#footer-main ul ul.sub-menu li {
  margin-bottom: 0;
}

#footer-main ul ul.sub-menu a {
  font-weight: 300;
  text-transform: none;
}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-sheet
{
   margin:10px auto 0;
   position:relative;
   cursor:auto;
   width: 1000px;
   z-index: auto !important;
}
.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap,.post-area.featured_img_left .article-content-wrap .post-content-wrap{width:100%}
.post-area.featured_img_left .article-content-wrap .post-content-wrap{padding:35px 0 55px;overflow:visible}



			#content div.inerSidebar div.newsletter {
				border:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 5px;
				font-size:11px;
				padding-bottom: 10px;
			}


				#content div.inerSidebar div.newsletter span.titlu {
					font-size:14px;
					font-weight:bold;
				}


				#content div.inerSidebar div.newsletter input.text {
					padding: 4px;
					position:relative;
					top:5px;
					width: 150px;
					border:1px solid #c8c8c8;
				}


				#content div.inerSidebar div.newsletter input.submit {
					background-color: #006dff;
					border: 1px solid #004fb9;
					color: #fff;
					font-size:14px;
					font-weight:bold;
					padding:3px 5px;
					position:relative;
					top:5px;
					cursor: pointer;
				}
.verve_vcard .verve_vcard_block{margin-bottom:2px;text-align:left;display:inline-block}

.site-title{float:left;font-size:18px;font-weight:700;line-height:48px;margin:0;}

.site-title a,
.site-title a:hover{color:#f3c36f;}

.site-title a,
.entry-meta,
.entry-meta a,
.featured-content .hentry,
.featured-content a {
color: #2b2b2b;
}


ul#menu-top-menu-1 a {
    letter-spacing: 1px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.note {
  text-align: center;
  width: 33.3333%;
  float: left; }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.navigation{float:right;}

.navigation li{float:left; text-transform:uppercase; margin-left:10px;}

.navigation li a{border-radius:5px; padding:12px 25px; display:inline-block; color:#3b4348;}

.navigation li a:hover{background:#ef4d35; color:#fff;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}

.process-icon { font-size: 40px; color: #00b231; margin-bottom: 20px; }

                                         #hellobar-main, .unsubscribe .leftZone, .non_respon_FB, .lock, .shareStory .marT label, .topnav ul, .arrowMembership, .arrowMembership1, .topnav ul li.inres{display:none;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

		
	.mvp-feat1-feat-wrap,
	.archive .mvp-widget-feat2-left-alt,
	.mvp-feat3-main-wrap,
	.mvp-feat4-main-img,
	.mvp-feat5-mid-main-img {
		margin: -15px 0 0 -4.5454545454%; 
		width: 109.0909090909%; 
		}

.stat .number,.stat .stat--number{font-family:BentonSansCondRegular,'Arial Narrow',Arial,sans-serif;font-weight:400;font-size:3rem;color:#900;margin-bottom:0}

.stat .stat--number{-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;line-height:1.2}

.bg-dark .stat .stat--number,.bg-dark .stat p.number{color:#fff}
.footer .footer__all-rights{margin:0 auto;font-size:15px;letter-spacing:-0.13px;line-height:15px;color:#fff}
.footer .footer__all-rights a{color:inherit}

.site-info-wrapper .site-info-text,  .site-info-wrapper .site-info-text p {
	text-align: center;
	font-size: 15px;
	color: #757575;
}

.site-info-wrapper .site-info-text p {
	margin-bottom: 0.625rem;
}

.site-info-wrapper .site-info-text {
  float: inherit !important;
}

.logo {
	width: 160px;
	height: 64px;
  padding: 0;
  margin: 12px 0px;
}

header .logo {
    display: inline-block; }





#home_banner{padding: 115px 0px 150px;}

#home_banner h1{font-size: 160px;font-weight: 100;color: #fff;}

#home_banner p{color: #fff;-webkit-font-smoothing: antialiased;font-size: 15px;}

    #home_banner, #impact, #hope{padding: 30px 0px 80px;}

    #home_banner h1, #impact h1, #hope h1{font-size: 50px;}

    #home_banner p, #impact p, #hope p{margin-bottom: 45px;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
 .wpp-list {	
}
 .wpp-list li {
overflow: hidden;
float: none;
clear: both;
}
 .wpp-list li.current {
}

.popular-posts .wpp-list li {
display: table;
width: 100%;
position: relative;
}

.popular-posts .wpp-list li a {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .wpp-post-title {
width: 100%;
}

.popular-posts .wpp-list li .wpp-excerpt {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .post-stats {
position: absolute;
left: 0;
bottom: .5rem;
width: 90px;
background: #333;
color: #fff;
text-indent: .5em;
}

.popular-posts .wpp-list li .post-stats a {
padding: 0;
display: inline;
color: #fff;
}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
div.asl_r .resdrg{height:auto;}

            div[id*='ajaxsearchliteres'].wpdreams_asl_results div.resdrg span.highlighted {
                font-weight: bold;
                color: rgba(217, 49, 43, 1);
                background-color: rgba(238, 238, 238, 1);
            }
 #pgc-363-3-0 , #pgc-363-3-1 , #pgc-363-3-2 , #pgc-363-4-0 , #pgc-363-4-1 , #pgc-363-4-2 { width:33.3333% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.copy p {
	color: #FFF;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy h2 {
	color: #fff;
	font-size: 2em;
	line-height: em;
	text-align: center;
}

.copy h3 {
	color: #fff;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy p a {
	color: #FFF;
}

.copy p a:hover {
	color: #00599C;
}

.rg-scr-slice-container {position: relative;}

.layout-left .rg-scr-slice-container {left: 0;}

.layout-right .rg-scr-slice-container {right: 0;}

.rg-scr-slice-container, .rg-scr-content {display: table-cell;width: 50%;}


.page .scroll-layer {
	position: absolute;
}


.wrap {
    width: 1170px;
    margin: 0 auto;
}


    .wrap.full-width {
        width: 100%;
    }


.pageWrap .wrap {
    background: #f2f2f2;
}


.featuredArticle .wrap {
    background: none;
}


.promoArticles .wrap {
    background: none;
}


    .topNav .wrap {
        position: relative;
    }
.centerized_father{display:table;width:100%;position:absolute;top:0px;left:0px}
.folio_always_title_only .centerized_father,.folio_always_title_and_skills .centerized_father{z-index:2;padding:10px 0px 14px;position:relative;height:auto !important;display:block}
.folio_always_title_only .centerized_father .grid_single_title,.folio_always_title_and_skills .centerized_father .grid_single_title{text-align:left}
.folio_panels .centerized_father,.folio_panels .grid_image_wrapper{height:100%}
body,#verve_ajax_container,.vrv_bk_site,.verve_theme .mfp-bg,.featured_owl,.sod_select:after,.sod_select,.sod_select .sod_list_wrapper,.folio_always_title_only .centerized_father, .folio_always_title_and_skills .centerized_father {background-color:#ffffff;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar .container {
background:#fff;
}
footer .credits p.design-dev{padding:5px 0 0}
footer .credits p.design-dev a{font-size:10px;color:#43608e;line-height:18px;text-transform:uppercase}
body.cadet-theme footer .credits p.design-dev a{color:#5fac7d}
body.quest-theme footer .credits p.design-dev a{color:#606060}
body.step-theme footer .credits p.design-dev a{color:#59628b}
footer .credits p.design-dev a span{font-size:13px;margin:0 0 0 4px}
footer .credits p.design-dev a:hover{color:#4f72aa}
body.cadet-theme footer .credits p.design-dev a:hover{color:#96d6af}
body.quest-theme footer .credits p.design-dev a:hover{color:#969696}
body.step-theme footer .credits p.design-dev a:hover{color:#858db2}

.service-home .page_title { display: none; }
.site-header .site-identity{display:inline-table}
.site-header .site-identity .site-identity-cell{display:table-cell;vertical-align:middle}
.site-header .site-identity .site-identity-cell+.site-identity-cell{padding-left:15px}

.heading-block {
	text-align:center;
	margin:0 auto 50px;
	max-width:1000px;
}

.heading-block h2 {
	margin:0 0 20px;
}

.start-section .heading-block {
	margin:0 auto 40px;
	text-align:center;
	font-size:22px;
	line-height:24px;
	letter-spacing:0.5px;
	color:#8d89b8;
	max-width:777px;
}

.start-section .heading-block h2 {
	margin:0 0 15px;
}

.start-section .heading-block p {
	margin:0;
}

.threecolumn-block.light-blue .heading-block h2 {
	color:#27969d;
}

	.start-section .heading-block.style-2 br {
		display:none;
	}

	.start-section .heading-block.style-2 {
		font-size:18px;
		line-height:24px;
	}

	.start-section .heading-block.style-2 h2 {
		font-size:28px;
		line-height:30px;
	}

.header-nav {
  float: right;
  list-style: none;
  margin: 29px 0 25px;
  line-height: 16px;
}

.header-nav--right {
  float: right;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}
.footer__top .social__list{margin-top:1.5rem}
.pre-footer--center .social__list{margin-top:1rem}
.sidebar__divider .social__list{margin-top:2rem}
.social__list{margin:0;padding:0;list-style:none}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.selected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li.childselected:hover,
		#navigation-6ec8a880-0378-8822-2569-d52dc2d982fa ul li:hover {
			margin: 0px 0px 0px 0px;
		}

#nav li.nav-censushome a,
#nav li.nav-gettingstarted a,
#nav li.nav-censussearch a,
#nav li.nav-about a {
	width: 186px;
	border-right: 1px solid #fff;
}

body#about #nav .nav-about a {
	background: #D85B28;
}


.main-sidebar .statistics-block .sb-container {
    padding: 42px 0 13px
}

.question{
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2A11;
	padding-bottom:15px;
	margin-left:10px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
footer .container{padding:1.5rem 15px}
.global-header .container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.global-header .container .global-header__menu .list_inline .list__item .link{margin:2px 5px}
.global-header .container .btn{padding:5% 10%;margin:1px 2px}
